a.mainlinksINFO_BAR_MENU:link    {color: MidnightBlue ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 14pt ;  } 
a.mainlinksINFO_BAR_MENU:visited {color: #7F7F7F ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 14pt ;  } 
a.mainlinksINFO_BAR_MENU:active  {color: #7F7F7F ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 14pt ;  } 
a.mainlinksINFO_BAR_MENU:hover   {color: #7F7F7F ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 14pt ;  } 

span.xsp1INFO_BAR_MENU{
margin-right:30px;}table.mainINFO_BAR_MENU {background-color: #F5F5F5;
text-align: center;
color: MidnightBlue;
font: 14pt "Arial" ;width: 100%;
}

table.mainINFO_BAR_MENU td {
padding-left:30px;padding-bottom: 0px; padding-top: 0px ; 
}

div.spaceINFO_BAR_MENU {
margin-top:0px;
}
